<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>

<body>
  <div class="header">
    <div class="header-items">
      <center>
        <a href="index.html" class="shop">shop</a>
      </center>
      <div>
        <img src="addcart.png">
      </div>
    </div>
  </div>
  <div class="cart-labels">
    <h2 class="mensouterlabel">Your Items</h2>
    <span class="no-of-items">
      <center>
        (2 items)</center>
    </span>
  </div>
  <div class="cart-grid-container">
    <div class="cart-container">
      <div>
        <img src="MenTshirts/10-11017B.jpg" class="cart-image">
      </div>
      <div class="cart-items">
        <div class="name">
          <h3>YouTube Organic Cotton T-Shirt - Grey</h3>
        </div>
      </div>
      <div class="cart-items">
        <div class="cart-item-quantity">
          <label prefix="">Qty:</label>
          <select name="Quantity">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
          </select>
        </div>
      </div>
      <div class="cart-items">
        <div class="size">Size:
          <span>M</span>
        </div>
      </div>
      <div class="cart-items">
        <div class="price">$14.75</div>
      </div>
      <div class="cart-items">
        <span>x</span>
      </div>
      <div>
        <img src="MenTshirts/10-11017B.jpg" class="cart-image">
      </div>
      <div class="cart-items">
        <div class="name">
          <h3>YouTube Organic Cotton T-Shirt - Grey</h3>
        </div>
      </div>
      <div class="cart-items">
        <div class="cart-item-quantity">
          <label prefix="">Qty:</label>
          <select name="Quantity">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
          </select>
        </div>
      </div>
      <div class="cart-items">
        <div class="size">Size:
          <span>M</span>
        </div>
      </div>
      <div class="cart-items">
        <div class="price">$14.75</div>
      </div>
      <div class="cart-items">
        <span>x</span>
      </div>
    </div>
  </div>
  <div class="checkout-box">Total:
    <span class="subtotal">$90.15</span>
    <input type="button" value="Checkout" class="checkout-button">
  </div>
  <div>
    <input type="button" value="Checkout" class="checkout-button1">
  </div>
</body>

</html>